/* Panel name */
"SummaryPanelName" = "Print Panel";
"Print Panel" = "Print Panel";

// Panel name
"Watermark" = "Watermark";

// Alert strings
"WatermarkAlertTitle" = "Watermark Error";
"WatermarkAlertMessage_duplicate" = "A Watermark with this name already exists. You must use another name.";
"WatermarkAlertMessage_empty" = "Please type valid Watermark text.";
"WatermarkWarningTitle" = "Watermark Warning";
"WatermarkAlertMessage_application" = "Watermark is not supported for some Adobe applications and QuarkXPress.";

// Summary key
"On"="On";
"Off"="Off";

// preset watermark titles
"(Select Watermark)" = "(Select Watermark)";

// Select Watermark label
"Select Watermark" = "Select Watermark:";

// Watermark/Stamp check box label
"Watermark/Stamp" = "Watermark/Stamp";

// New watermark text label
"Text"="Text:";

// New button label
"New" = "New";

// Save button label
"Save" = "Save";

// Delete button label
"Delete" = "Delete";

"Font"	=	"Font11";

// New Watermark Dialog
"New Watermark" = "New Watermark";
"Name:"			= "Name:";
"OK"			= "OK";
"Cancel"		= "Cancel";

// Panel name
"JobSettingPanelName" = "Job Settings";

// UI strings for features
"PrnDef" = "Printer Settings";
"On" = "Collate";
"None" = "None";
"Temp0" = "Temporary (RAM Disk)";
"Temp" = "Temporary (Hard Disk)";
"Perm" = "Permanent (Hard Disk)";
"VMBAdmin" = "Virtual Mailbox (Administrator)";
"VMBUser01" = "Virtual Mailbox (User 1)";
"VMBUser02" = "Virtual Mailbox (User 2)";
"VMBUser03" = "Virtual Mailbox (User 3)";
"VMBUser04" = "Virtual Mailbox (User 4)";
"VMBUser05" = "Virtual Mailbox (User 5)";
"VMBUser06" = "Virtual Mailbox (User 6)";
"VMBUser07" = "Virtual Mailbox (User 7)";
"VMBUser08" = "Virtual Mailbox (User 8)";
"VMBUser09" = "Virtual Mailbox (User 9)";
"VMBUser10" = "Virtual Mailbox (User 10)";
"QuickCopy" = "Quick copy";
"ProofHold" = "Proof and hold";
"JobStorage" = "Job storage";
"PrivatePrint" = "Private print";
"CustomBox" = "Custom box";

// UI string for overwrite button
"Overwrite" = "Use existing file";
"AppendDateAndTime" = "Use job name + date and time";

// Alert strings
"AccessCodeAlertTitle" = "Job Storage (e-MPS)";
"AccessCodeAlertMessage" = "The Access code is incorrect. Use only 4 numeric characters for the Access code.";
"CustomJobNameAlertTitle" = "Job Name";
"CustomJobNameAlertMessage" = "The custom job name field requires a name within a 64 character limit.";
"CustomBoxNumberAlertTitle" = "Custom Box";
"CustomBoxNumberAlertMessage" = "Enter a custom box number between 1 and 1000.";
"EmailNotificationAlertMessageEmpty" = "Enter a valid e-mail address.";
"EmailNotificationAlertMessageInvalid" = "Enter the e-mail address in a valid format. For example: username@domain.com";

// Summary key
"Setting" = "Setting";

//Main UI
"Job Name" = "Job Name:";
"Application Defined" = "Application defined";
"Custom" = "Custom:";
"Job Storage (e-MPS)" = "Job Storage (e-MPS)";
"Job e-mail notification" = "Job E-mail Notification";
"Access Code" = "Access Code";
"Settings..." = "Settings...";

//Prompt Window
"Box Number" = "Box Number:";
"Password" = "Password:";
"OK" = "OK";
"Cancel" = "Cancel";
"Use Specific Box Number" = "Use Specific Box Number";
"Prompt for Box Number" = "Prompt for Box Number"; 

// Title
"Custom Box Settings" = "Custom Box Settings";
"Custom Box Prompt" = "Custom Box Prompt";

"Off" = "Off";

/* Panel name */
"JobAccountingPanelName" = "Job Accounting";

/* Alert Panel strings*/
"CannotAddID" = "Cannot add Account ID to list.";
"IDError" = "Account ID Error";
"EnterID" = "Account ID requires 8 numeric characters or less. Type an ID again.";
"EnterDescription" = "A description is required. Enter a description for the Account ID.";
"DuplicateID" = "This ID already exists in the list. Enter an available Account ID code.";

/* Summary text */
"AccountID" = "Account ID";
// Changed from "None" to "Off" to match other PDEs (WCORE00515728)
"None" = "Off";

/* Window title */
"EditIDTitle" = "Edit ID";
"AddIDTitle" = "Add ID";

/* ID List window table view context menu items */
"Add" = "Add";
"Delete" = "Delete";
"Edit" = "Edit";

/* UI */
"Account ID" = "Account ID";
"Account ID:" = "Account ID:";
"Choose Account..." = "Choose Account...";
"Choose Account" = "Choose Account";
"Account ID List" = "Account ID List";
"Description" = "Description";
"Description:" = "Description:";
"OK" = "OK";
"Cancel" = "Cancel";
"Accounts" = "Accounts";

"UserLoginPanelName" = "User Login";

"UserLoginAlertTitle" = "User Login Error";
"UserLoginAlertMessage" = "Enter a Login User Name from 1 character up to 64 characters in length.";
"UserLoginAlertInvalidPassword" = "Enter a Login User Password from 0 character up to 64 characters in length.";
"UserLoginAlertInvalidPassword256" = "Enter a Login User Password from 0 character up to 256 characters in length.";

"Setting" = "Setting";
// Changing to match other PDEs for WCORE00515728
"Enabled" = "On";
"Disabled" = "Off";

//Main UI
"Use Specific Name" ="Use Specific Name";
"Name"= "Name:";
"Password" = "Password:";
"Prompt for Name" ="Prompt for Name";
"Prompt Second Line" = " ";

//Prompt UI
"OK" = "OK";
"Cancel" = "Cancel";

// Net Manager
"Unable to connect to the server." = "Unable to connect to the server.";
"Printing canceled." = "Printing canceled.";
"You do not have permission to print." = "You do not have permission to print.";
"Do you still want to continue?" = "Do you still want to continue?";
"You have the following print restrictions" = "You have the following print restrictions";
"Duplex" = "Duplex";
"EcoPrint" = "EcoPrint";
"Printing is not allowed" = "Printing is not allowed";
"Black & White print" = "Black & White print";
"Not enough credit is available to print this job. Recharge your credit." = "Not enough credit is available to print this job. Recharge your credit.";
"This job will be canceled because you have reached one or more of your quotas. Contact your administrator for further information." = "This job will be canceled because you have reached one or more of your quotas. Contact your administrator for further information.";

// Message
"Click OK in the Print Panel to see new print job settings." = "Click OK in the Print Panel to see new print job settings.";




